body {
	*background-image:url('./../img/travel/bg-texture.png');
    background-color:#fff;
	background-size:100% auto;
	
}
@font-face {
    font-family: Gloss_And_Bloom;
    src: url(./../fonts/Gloss_And_Bloom.ttf);
}
.travel-banner img {width:100%;}

h1{font-size:80px;font-family:Gloss_And_Bloom;width:100%;text-align:center;margin-top:180px;margin-bottom:180px;font-weight:500;}

.gallery{padding:0px;}
.gallery .col-md-12{padding:2px;}

.fs-gal {
	width: 100%;
	height: auto;
	float: left;
	padding:2px;
	
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
	
	transition:1s all;
	-webkit-transition:1s all;
	-moz-transition:1s all;	
}

.fs-gal:hover
{	
	-webkit-filter: grayscale(90%); /* Safari 6.0 - 9.0 */
    filter: grayscale(90%);
	
	transition:0.6s all;
	-webkit-transition:0.6s all;
	-moz-transition:0.6s all;	
	
	-ms-transform: scale(1,1); /* IE 9 */
    -webkit-transform: scale(1,1); /* Safari */
    transform: scale(1,1); /* Standard syntax */
	
}

.btn-travel{background-color:transparent;font-family:Gloss_And_Bloom;font-size:20px;border:0px;border-left:8px solid #fff;border-right:8px solid #fff;border-radius:0px;margin-top:40px;}

@media screen and (max-width: 980px) {
	.travel-banner {margin-top:-52px;z-index:-1;padding:0px;}
	h1 {
		font-size: 20px;
		font-family: Gloss_And_Bloom;
		width: 100%;
		text-align: center;
		margin-top: 40px;
		margin-bottom: 40px;
		font-weight: 500;
	}
}